service_name: Geo-validatieservice
description:
  Met deze REST API kunnen geometrische gegevens ("werkingsgebieden" of "locaties") gevalideerd
  worden tegen GML 3.2.2 SF2.
organization:
  name: Dienst voor het kadaster en de openbare registers
  ooid: 28212603
api_type: rest_json
api_authentication: api_key
topics:
  - dso
  - geo
environments:
  - name: production
    api_url: https://service.omgevingswet.overheid.nl/publiek/geometrie/api/valideren/v1
    documentation_url: https://aandeslagmetdeomgevingswet.nl/ontwikkelaarsportaal/api-register/api/geo-validatieservice/
    specification_url: https://aandeslagmetdeomgevingswet.nl/publish/pages/167767/omgevingsdocumenten-geovalidatie-v1.json
  - name: acceptance
    api_url: https://service.pre.omgevingswet.overheid.nl/publiek/geometrie/api/valideren/v1
    documentation_url: https://aandeslagmetdeomgevingswet.nl/ontwikkelaarsportaal/api-register/api/geo-validatieservice/
    specification_url: https://aandeslagmetdeomgevingswet.nl/publish/pages/167767/omgevingsdocumenten-geovalidatie-v1.json
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
